@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Museo 700';
font-weight:600;
font-style:Normal;
src:url('../Fonts/Museo 700/Museo700-Regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}
@font-face
{
 font-family:'Jura';
font-weight:400;
font-style:Normal;
src:url('../Fonts/Jura/regular.otf');
}

